RTSX(4)

NAME
rtsx - Realtek SD card reader

SYNOPSIS
rtsx* at pci?
sdmmc* at rtsx?

DESCRIPTION
The rtsx driver provides support for the Realtek RTS5209 SD card reader.

The sdmmc(4) subsystem performs SD/MMC transactions to communicate with SD or SDHC devices inserted into the SD slot.

SEE ALSO
intro(4), sdmmc(4)

HISTORY
The rtsx driver first appeared in OpenBSD 5.3.

AUTHORS
-nosplit The rtsx driver was written by Stefan Sperling <stsp@openbsd.org>.

BUGS
The rtsx driver does not support MS (Memory Stick) and xD (Extreme Digital) devices even though the hardware supports them.

Support for SDIO interrupts is not implemented.